spec:
- randrproto:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gnfzqr2yiib6ahmdtlhufgrtzbin7v6ssyormk6oyczz4h6ql5aa====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      util-macros:
        hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
        type:
        - build
    hash: ghs2n4q56mcbr3v3eecpodpexd75eq6i
    full_hash: qd2hnw3ybdi2awuny6c6nkbjvuybl26q
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: x6iauumwfjb6lbvr3qr5t727apudjuv3
    full_hash: ul2ptmhfbc4idcgqefbtgpxxnghoraap
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 03ee16fa87749865ef174f7f39df84fca46c2b11b8717195a8816346190b9743
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/randrproto-1.5.0-ghs2n4q56mcbr3v3eecpodpexd75eq6i
  relative_rpaths: false
